/*NEW WRAPPER*/

body  
{
	margin: 0; padding: 0; font-family: Arial, sans-serif; 
	background: #fff; /*url(/images/global/background-repeat.jpg) repeat-x;*/
	font-size: 65.5%; /* Copied From Main */
	}	

/* Copied From Main.css */
#access-links {
    height: 1px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: -500px;
    width: 1px;
}
/*Copied From CSS */

a:link, a:visited {color: #4c4c4c; font-size: 1em;}
a:hover, a:active {color: #0066cc;font-size: 1em;}


/* Copied from Main */

 
    
   img { display: block; border: none;
           -ms-interpolation-mode: bicubic; }
   /*Copied from Main */



@media screen and (-webkit-min-device-pixel-ratio:0) { 

html {
    margin-left: 1px;
}

} 

#page-container {min-height: 1000px; background: #173c64; padding-bottom: 10px;
background: url(/images/global/background-image.png) no-repeat top center  #173c64;  /* fallback */
background: url(/images/global/background-image.png) no-repeat top center, -webkit-gradient(linear, left top, right bottom, from(#143962), to(#2e66a3)); /* Saf4+, Chrome */
background: url(/images/global/background-image-chrome.png) no-repeat top center -webkit-linear-gradient(-45deg,  #143962 0%,#2e66a3 100%); /* Chrome 10+, Saf5.1+ */
background: url(/images/global/background-image.png) no-repeat top center,    -moz-linear-gradient(-45deg,  #143962 0%,#2e66a3 100%); /* FF3.6+ */
background: url(/images/global/background-image.png) no-repeat top center,     -ms-linear-gradient(-45deg,  #143962 0%,#2e66a3 100%); /* IE10 */
background: url(/images/global/background-image.png) no-repeat top center,      -o-linear-gradient(-45deg,  #143962 0%,#2e66a3 100%); /* Opera 11.10+ */
background: url(/images/global/background-image.png) no-repeat top center,         linear-gradient(135deg,  #143962 0%,#2e66a3 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#143962', endColorstr='#3979bd',GradientType=0 ); */ /* IE6-8 fallback on horizontal gradient */
} 



/*
@media all and (min-width: 951px) { 
    #page-container {background: url(/images/global/background-image.jpg) center top no-repeat;}
}
*/

@media screen { 
	.homeLogo {display: block;}
	.printLogo {display: none;}
}
@media print { 
	.homeLogo {display: none;}
	.printLogo 
	{
		display: block;
	            float: left;
	             margin-top: 20px; 
	             margin-left: 15px;
	             }
}

/*#content-container {margin: 0 auto;width: 970px;}*/

#headerBlue { /* Includes logo, search, and main navigation */
/*position: relative;*/ 
margin: 0 auto;
 padding: 0; 
 width: 970px; 
 height: 86px;
  overflow:hidden;
/*background: url(../images/global/background-header.jpg) top no-repeat; */ 
}		



*+html #headerBlue #searchbox { position: relative; top: -30px;}
 
#headerBlue #searchbox { /* Search Container, */margin: 0; padding: 0; float: right;  }

#searchbox input.searchInput { color:#4c4c4c;              background: url(/images/global/search_box_bg.jpg) top repeat-x; border: 1px solid #999; height: 18px; width: 180px; padding: 3px 0 0 3px; font-size: 11px; font-weight: bold; }
/* www uses <input type=image>; mylz uses <img> */
#searchbox input.searchSubmit {position: relative; top: 5px; left: -5px; padding-left: 10px;}
#searchbox img.searchSubmit {position: relative; top: 5px; left: -5px; padding-left: 10px; display:inline-block; }

*+html #searchbox input.searchSubmit {top:0px;}
*+html #searchbox img.searchSubmit {top:0px;}

#headerBlue .homeLogo {float: left; margin-top: 20px; margin-left: 15px;}


#navGlobal /* Replaces #navMainsub */
{float: right; margin: 3px 5px 0 0; padding: 0; color: #fff; font-size: 1.05em; font-weight: bold; }
#navGlobal ul.navigation {list-style-type: none; margin: 0;}
#navGlobal li {display: inline;}
#navGlobal a {color: #fff; padding: 0 4px; text-decoration: none;}
#navGlobal a:hover {text-decoration: underline;}

#Page {color: #fff; font-size: 1.25em;font-weight: bold; width:400px; margin-left:150px; padding-top:35px; /*position: absolute;*/}




/* #subHeader {background: #fff;} */
/* .sectionHeader {background: #fff;} */

/*Mega Menus */




.A1  /* Our Company */
{margin-left: -70px;  margin-top: -3px!important}
.A2  /* Markets */
{margin-left: -292px;  margin-top: -3px!important}
.A3  /* Corporate Responsibility */
{margin-left: -113px; margin-top: -3px!important}


.A4  /* myLubrizol */
{
    margin-left: -20px;   margin-top: -3px!important
} 

.A5  /* Careers */


{margin-left: -68px; margin-top: -3px!important}

/* indent nested lists for myLubrizol menu */
#menucontents div.menuColumn ul li ul 
{
	padding-left:1em;
	margin-bottom:0px;
	margin-top:3px;
}
.mylzMegaMenu3col
{
    width: 595px;
    margin-left: -223px;
	margin-top: -3px!important
}
.mylzMegaMenu4col
{
    width: 790px;
    margin-left: -356px;
	margin-top: -3px!important
}
.mylzMegaMenu5col
{
    width: 970px;
    margin-left: -536px;
	margin-top: -3px!important
}
.mylzMegaMenu6col
{
    width: 970px;
    margin-left: -356px;
	margin-top: -3px!important
}
.mylzMegaMenu7col
{
    width: 970px;
    margin-left: -356px;
	margin-top: -3px!important
}
/* for myLubrizol QuickLinks */
.ui-accordion .ui-accordion-content
{
	height:auto !important;
}


*+html .mm-content-base
{
  position:fixed;
  z-index: 1000;
  
  }


#markets {
	/*position: absolute;*/
	/*top: 65px;*/
	/*left: 53px;*/
	

	/*border: 1px solid #6E7168;*/
	width: 970px;
}

#ourStory {
	/*position: absolute;*/
	/*top: 65px;*/
	/*left: 53px;*/

	width: 800px;
	/*border: 1px solid #6E7168;*/
}

#Sustainability {
	/*position: absolute;*/
	/*top: 65px;*/
	/*left: 53px;*/

	width: 720px;
	/*border: 1px solid #6E7168;*/
}

#Careers {
	/*position: absolute;*/
	/*top: 65px;*/
	/*left: 53px;*/
	
	width: 500px;
	/*border: 1px solid #6E7168;*/
}


#menucontents {padding: 16px 16px 26px 16px; font-weight: normal; }
	.menuColumn {float: left; padding-right: 16px; margin-bottom: 10px; width:170px;}
#menucontents		.four {width:218px;}
	.textColumn {float: left; padding-right: 16px; width:170px;}
font-size: 11px;}
	.textColumn p {color: #666; margin: 0 0 2px 0; font-size: 11px; }
	.sustainability {width: 270px; color: #666; font-size: 12px; line-height: 20px; }

#menucontents h2, h2 a {font-size: 13px; font-weight: bold; color: #0066cc!important; margin: 0 0 3px 0;}
#menucontents a:hover {text-decoration: underline;}
#menucontents ul {list-style-type: none; margin: 0 0 10px 0; padding: 0; font-size: 11px;  border: 0px solid red;}
#menucontents li, li a {margin: 0 0 3px 0; padding: 0; }
#menucontents p {margin: 0; padding-bottom: 7px; }
#menucontents a {text-decoration: none; }


#contentMain { /*replaces identical ID from main.css - this ID contains all content below the blue arc header, and above the footer.  It's for all landing and backpages and is different from the one on main.css in border colors only. */
position: relative;
/*top: -2px;*/

margin: 8px auto 0;
padding: 0;
width: 970px;
background: #FFF;
border-left: 1px solid #666; 
border-right: 1px solid #666;
border-top: none;
position: relative;
/* left: -2px; */

}





#footerNew {
margin:0px auto 0px auto;
width:970px;
border-left: 1px solid #666; 
border-right: 1px solid #666;
border-bottom: 4px solid #fff;
padding: 0 0 5px 0;
background: url(/images/global/footer-background.png) no-repeat #767574;
} 

#footerTitles {padding-left: 10px; /*background: url(/images/global/footer-titles-bg.jpg) repeat-x;*/ height: 30px;  }
	
	#footerTitles h2 {color: #FFF; float: left; display: inline-block; margin-top:11px; font-size: 1.2em; width: 235px;}
	#footerTitles h2 a {color: #FFF!important; font-size: 14px; text-decoration: none;}

#footerMain { padding-left: 10px; padding-bottom: 3px;  /*background: #bababa url(/images/global/footer-main-bg.jpg) repeat-x;*/}
*+html #footerMain { color: #fff; padding-left: 10px; padding-bottom: 0px; padding-top:8px;  background: #bababa url(/images/global/footer-main-bg.jpg) repeat-x;}
	#footerMain ul {list-style-position: inside; list-style-type:none; margin: 0 0 10px 0; padding: 0; float: left; width: 235px; }
	#footerMain li {font-size: 1.2em; margin: 0 0 2px 5px;}
	#footerMain li a {text-decoration: none; margin-left: 0; color: #fff; font-size: 11px;}
	#footerMain .addthis_toolbox a {color:#fff;}
	#footerMain .shareicon {margin-right: 5px; float: left; }
.footerBottom {clear: both;}
*+html .footerBottom {padding-bottom: 4px;}
.footerBottom p.footerLinks {margin:0;  font-size: 11px; color: #fff; position:relative;  text-align: right; padding-right: 10px;}
.footerBottom p.copyright {position:relative;
                           top:25px; padding-left: 5px;  font-size: 11px;  color:#fff;}
.footerBottom a {text-decoration: none; color: #fff;}	
.footerBottom a:hover {text-decoration: underline;}	

*+html .footerBottom p.copyright {top:33px; }
h2.sectionHeader  
{
	clear: both; margin: 0 auto; padding: 0; width: 970px;
	 font-size: 2em;   padding : 5px 0 2px 20px;  font-weight: normal; 
	 color: #333;}
	 
div.sectionHeader
{
    clear:both;
    margin:0 auto;
    width:970px;
    padding:5px 0 2px 20px;  
    font-weight:normal; 
	color:#333;
}
div.sectionHeader h2
{
    float:left;
    margin:0 auto;
    margin-bottom:2px;
    font-size:2em;
    color: #333;
    font-weight:normal;
}
div.userInfoControl
{
    float:right;
    font-size:1.25em;
    padding-top:5px;
    padding-right:20px;
}

	 #subHeader {/*secondnav */clear: both;position: relative;margin: 0 auto;padding: 0;width: 966px; z-index:100}
	 
	 
	 #subHeader ul, subHeader li {padding: 0;margin: 0;list-style: none;}


#subHeader #navBreadcrumb  
{
	/* Breadcrumb Trail */
	
	clear: both;display: block;margin: 0;padding: .5em 1.2em 0 10px;list-style: none;}
#subHeader #navBreadcrumb span { font-size: 1.2em; }
#subHeader #navBreadcrumb li {float: left;margin: 0;padding-left: 2em;font-size: 1.2em;background: url("../images/global/subheader-breadcrumb.gif") 8px 50% no-repeat;}
#subHeader #navBreadcrumb li.first {padding-left: 0px;background: none;}
#subHeader #navBreadcrumb a:link,#subHeader #navBreadcrumb a:visited {text-decoration: none;color: #333;}
#subHeader #navBreadcrumb a:hover,#subHeader #navBreadcrumb a:active {color: #0066cc;}


	.clearthis:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    }
    
    
    
    
    #navSecondary  
    {
    	/* Section Specific Navigation */
    	width: 966px;background: #666666 url(../images/global/subheader-navHoverbg2.gif) repeat-x;}
#navSecondary li {float: left;border-right: 1px solid #fff;}
#navSecondary a {display: block;margin: 0;padding: 4px 10px 4px 10px;font-size: 1.1em;font-weight: bold;text-decoration: none;color: #fff;}
#navSecondary a:hover,#navSecondary a:active {background-color: #717171;background: #CCCCCC url("../images/global/subheader-navHoverbg3.gif") repeat-x;}
#navSecondary li.selected {background: #fff url("../images/global/subheader-navbg.gif") repeat-x top left;}
#navSecondary li.selected a {color: #333;background: #CCCCCC url("../images/global/subheader-navHoverbgWT.gif") repeat-x;}
#navSecondary li div {position: absolute;margin: 0 0 0 -7px;padding: 0 0 6px 6px;width: 237px;left: -999em;background: url("../images/global/subheader-Hovershadow.png") no-repeat bottom left;z-index: 100;}
#navSecondary li:hover div, #navSecondary li div.sfhover  {display: inline-block;left: auto;}
#navSecondary li div ul {width: 225px;border-right: 1px solid #fff;border-bottom: 1px solid #fff;border-left: 1px solid #fff;background: #cecece url("../images/global/subheader-navHoverbg.gif") repeat-x top left;}
#navSecondary li ul li {float: none;border: none;background: none;}
#navSecondary li ul li.first {border-top: none;}
#navSecondary li ul li a:link,#navSecondary li ul li a:visited {color: #333;padding-left:10px;background: #CCCCCC url("../images/global/subheader-navHoverbgWT.gif") repeat-x;}
#navSecondary li ul li a:hover,#navSecondary li ul li a:active {background: #737373 url("../images/global/subheader-navHoverbg2.gif") repeat-x top left;color: #fff;}

/*Rating   */


.ratingStar
{
	font-size: 0pt;
	width: 13px;
	height: 12px;
	margin: 0px;
	padding: 0px;

	display: block;
	background-repeat: no-repeat;
	margin-top: 5px;
}

.filledRatingStar
{
	height: 25px;
	width: 17px;
	background: url('../Images/stars.gif');
}

.emptyRatingStar
{
	height:25px;
	width: 17px;
	background: url('../Images/stars.gif') left 50px;
}

.savedRatingStar
{
	height: 25px;
	width: 17px;
	background: url('../Images/stars.gif') left 25px;
}


.AjaxPopupBackground
{
	background-color: #d3d3d3;
	filter: alpha(opacity=70);
	opacity: 0.7;
}



.PopupPanel
{
	border: solid 1pt #808080;
	padding: 15px;
}

.myLZratingmodal {width: auto; background:url(/images/global/lubrizol-modal-logo.png) #eee 95% 94% no-repeat!important; }
.myLZratingmodal h1 {font-size: 1.4em; margin: 0;}
.myLZratingmodal #Ctitle {font-size: 1.2em; margin: 7px 0;}
.myLZratingmodal textarea {width: 90%; height: 100px;}
.myLZratingmodal .errorcomment {color: red; display: block; margin-bottom: 5px;}
.myLZratingmodal .errorrating {color: red; position: relative; top: 3px; left: 5px; }
.myLZratingmodal input {background: #83ba16; border:1px solid #999; border-radius:8px; margin-top: 7px;  color: #fff; font-size: 1.0em; font-weight: bold; padding: 2px 3px; text-transform:uppercase;}
.myLZratingmodal input.cancel {background: #fff;  border:1px solid #999; border-radius:8px; margin-top: 7px;  color: #83ba16; font-size: 1.0em; font-weight: bold; padding: 2px 3px; text-transform:uppercase;}

/* Fixing the inexplicable display of the ektron access point for some logged-in users*/
.EktronEditorsMenuMarker {display: none!important;}

/* Adding the PDF style to the global CSS so that the myLubrizol menu displays the icon on all pages, not just backpages*/
.linkIcon {margin: .5em 0; padding: 0 0 0 25px!important;}
	.linkIcon.pdf {background: url("../images/global/newIkons/pdfIKON.gif") 2px -6px no-repeat;}

a[href$=".pdf"] {
			display:inline-block;
			margin: 0;
			padding: 0 25px 0 0;
			background: url("../images/global/icon-pdf.gif") right -12px no-repeat;
